/* Base */
body {
  line-height: 1.7;
  color: #4d4d4d;
  font-weight: 300;
  font-size: 1.1rem;
}

::-moz-selection {
  background: #000;
  color: #fff;
}

::selection {
  background: #000;
  color: #fff;
}

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

a:hover {
  text-decoration: none;
}

.text-black {
  color: #000 !important;
}

.bg-black {
  background: #000 !important;
}

.site-wrap:before {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
}

.offcanvas-menu .site-wrap {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
  overflow: hidden;
}

.offcanvas-menu .site-wrap:before {
  opacity: 1;
  visibility: visible;
}

.btn {
  text-transform: uppercase;
  position: relative;
  -webkit-transition: 0.2s all ease-in-out !important;
  -o-transition: 0.2s all ease-in-out !important;
  transition: 0.2s all ease-in-out !important;
  top: 0;
  letter-spacing: .05em;
}

.btn:hover,
.btn:active,
.btn:focus {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.btn.btn-secondary {
  background-color: #e6e7e9;
  border-color: #e6e7e9;
  color: #000;
}

.btn.btn-sm {
  font-size: 0.9rem;
}

.btn.btn-primary {
  font-weight: 300;
  letter-spacing: .2em;
}

.btn:hover {
  -webkit-box-shadow: 0 5px 20px -7px rgba(0, 0, 0, 0.9) !important;
  box-shadow: 0 5px 20px -7px rgba(0, 0, 0, 0.9) !important;
  top: -2px;
}

.bg-black {
  background: #000;
}

.form-control {
  height: 43px;
}

.form-control:active,
.form-control:focus {
  border-color: #f23a2e;
}

.form-control:hover,
.form-control:active,
.form-control:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.site-section {
  padding: 2.5em 0;
}

@media (min-width: 768px) {
  .site-section {
    padding: 5em 0;
  }
}

.site-section.site-section-sm {
  padding: 4em 0;
}

.site-section-heading {
  font-size: 30px;
  color: #25262a;
  position: relative;
}

.site-section-heading:before {
  content: "";
  left: 0%;
  top: 0;
  position: absolute;
  width: 40px;
  height: 2px;
  background: #f23a2e;
}

.site-section-heading.text-center:before {
  content: "";
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute;
  width: 40px;
  height: 2px;
  background: #f23a2e;
}

.border-top {
  border-top: 1px solid #edf0f5 !important;
}

.site-footer {
  padding: 4em 0;
  background: #333333;
}

.site-footer p {
  color: #737373;
}

.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5 {
  color: #fff;
}

.site-footer a {
  color: #999999;
}

.site-footer a:hover {
  color: white;
}

.site-footer ul li {
  margin-bottom: 10px;
}

.site-footer .footer-heading {
  font-size: 20px;
  color: #fff;
}

.bg-text-line {
  display: inline;
  background: #000;
  -webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
  box-shadow: 20px 0 0 #000, -20px 0 0 #000;
  /* background-image: url("../images/txt.png");
  background-size: cover; */
  					
}

.bg-image {
  background-size: cover;
  background-repeat: no-rpeeat;
  overflow: hidden;
}

.bg-image.center {
  background-position: top center;
}

.bg-image.fixed {
  background-position: fixed !important;
}

.bg-image.overlay,
.bg-image.overlay-primary,
.bg-image.overlay-info,
.bg-image.overlay-success,
.bg-image.overlay-warning {
  position: relative;
}

.bg-image.overlay:before,
.bg-image.overlay-primary:before,
.bg-image.overlay-info:before,
.bg-image.overlay-success:before,
.bg-image.overlay-warning:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.bg-image.overlay:before {
  background: rgba(0, 0, 0, 0.4);
}

.bg-image.overlay-primary:before {
      background: rgba(16, 16, 16, 0.9);
}

.bg-image.overlay-info:before {
  background: rgba(23, 162, 184, 0.9);
}

.bg-image.overlay-success:before {
  background: rgba(40, 167, 69, 0.9);
}

.bg-image.overlay-success:before {
  background: rgba(238, 198, 10, 0.9);
}

/* Navbar */
.site-navbar {
  background: #fff;
  margin-bottom: 0px;
  z-index: 1999;
  position: relative;
}

.site-navbar.transparent {
  background: transparent;
}

.site-navbar.absolute {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

.site-navbar .site-logo {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: -20px;
}

.site-navbar .site-navigation {
  background: rgba(0, 0, 0, 0.2);
}

.site-navbar .site-navigation.border-bottom {
  border-bottom: 1px solid #f3f3f4 !important;
}

.site-navbar .site-navigation .site-menu {
  margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu .active>a {
  color: #f23a2e;
}

.site-navbar .site-navigation .site-menu a {
  text-decoration: none !important;
  font-size: 15px;
  display: inline-block;
}

.site-navbar .site-navigation .site-menu>li {
  display: inline-block;
  padding: 10px 5px;
}

.site-navbar .site-navigation .site-menu>li>a {
  padding: 10px 10px;
  text-transform: uppercase;
  letter-spacing: .05em;
  color: #fff;
  font-size: 15px;
  text-decoration: none !important;
}

.site-navbar .site-navigation .site-menu>li>a:hover {
  color: #f23a2e;
}

.site-navbar .site-navigation .site-menu .has-children {
  position: relative;
}

.site-navbar .site-navigation .site-menu .has-children>a {
  position: relative;
  padding-right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children>a:before {
  position: absolute;
  content: "\e313";
  font-size: 16px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'icomoon';
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
  border-left: 1px solid #edf0f5;
  border-right: 1px solid #edf0f5;
  border-bottom: 1px solid #edf0f5;
  padding: 0px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #fff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a {
  font-size: 16px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #343a40;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown .active>a {
  color: #f23a2e !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a {
  padding: 9px 20px;
  display: block;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a:hover {
  background: #f4f5f9;
  color: #25262a;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>a:before {
  content: "\e315";
  right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>.dropdown,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>ul {
  left: 100%;
  top: 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:active>a,
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:focus>a {
  background: #f4f5f9;
  color: #25262a;
}

.site-navbar .site-navigation .site-menu .has-children a {
  text-transform: uppercase;
}

.site-navbar .site-navigation .site-menu .has-children:hover>a,
.site-navbar .site-navigation .site-menu .has-children:focus>a,
.site-navbar .site-navigation .site-menu .has-children:active>a {
  color: #f23a2e;
}

.site-navbar .site-navigation .site-menu .has-children:hover,
.site-navbar .site-navigation .site-menu .has-children:focus,
.site-navbar .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}

.site-navbar .site-navigation .site-menu .has-children:hover>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:focus>.dropdown,
.site-navbar .site-navigation .site-menu .has-children:active>.dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.offcanvas-menu .site-mobile-menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #000;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
  color: #25262a;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 220px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}

.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.site-mobile-menu .site-nav-wrap a {
  padding: 10px 20px;
  display: block;
  position: relative;
  color: #212529;
}

.site-mobile-menu .site-nav-wrap a:hover {
  color: #f23a2e;
}

.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}

.site-mobile-menu .site-nav-wrap li.active>a {
  color: #f23a2e;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
  background: #f8f9fa;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 12px;
  z-index: 20;
  font-family: "icomoon";
  content: "\f078";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap>li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}

.site-mobile-menu .site-nav-wrap>li>a {
  padding-left: 20px;
  font-size: 20px;
}

.site-mobile-menu .site-nav-wrap>li>ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-mobile-menu .site-nav-wrap>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>a {
  padding-left: 40px;
  font-size: 16px;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul {
  padding: 0;
  margin: 0;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li {
  display: block;
}

.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li>a {
  font-size: 16px;
  padding-left: 60px;
}

/* Blocks */
.site-blocks-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

.site-blocks-cover.overlay {
  position: relative;
}

.site-blocks-cover.overlay:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
}

.site-blocks-cover,
.site-blocks-cover .row {
  min-height: 600px;
  height: calc(100vh - 174px);
}

.site-blocks-cover h1 {
  font-size: 30px;
  font-weight: 900;
  color: #fff;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .site-blocks-cover h1 {
    font-size: 50px;
  }
}

.site-blocks-cover p {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.5;
}

.site-blocks-cover .intro-text {
  font-size: 16px;
  line-height: 1.5;
}

.feature-blocks-1 {
  position: relative;
  margin-top: -70px;
  z-index: 2;
  color: #999999;
}

.feature-blocks-1.no-margin-top {
  margin-top: 0px;
}

.feature-blocks-1 .feature-block-1 {
  position: relative;
  top: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  overflow: hidden;
  z-index: 1;
}

.feature-blocks-1 .feature-block-1.bg {
  position: relative;
  background-size: cover;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.feature-blocks-1 .feature-block-1 .text {
  z-index: 10;
  position: relative;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.feature-blocks-1 .feature-block-1:before {
  content: "";
  position: absolute;
  top: 0;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.feature-blocks-1 .feature-block-1 p {
  color: #cccccc;
}

.feature-blocks-1 .feature-block-1:hover,
.feature-blocks-1 .feature-block-1:focus,
.feature-blocks-1 .feature-block-1:active {
  top: -10px;
  -webkit-box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4);
}

.feature-blocks-1 .feature-block-1:hover .text,
.feature-blocks-1 .feature-block-1:focus .text,
.feature-blocks-1 .feature-block-1:active .text {
  opacity: 1;
  visibility: visible;
}

.feature-blocks-1 .feature-block-1:hover.bg,
.feature-blocks-1 .feature-block-1:focus.bg,
.feature-blocks-1 .feature-block-1:active.bg {
  position: relative;
  background-size: cover;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 2;
}

.feature-blocks-1 .feature-block-1:hover:before,
.feature-blocks-1 .feature-block-1:focus:before,
.feature-blocks-1 .feature-block-1:active:before {
  background: rgba(0, 0, 0, 0.9);
}

.site-blocks-vs .bg-image {
  padding-top: 3em;
  padding-bottom: 3em;
}

@media (min-width: 992px) {
  .site-blocks-vs .bg-image {
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

.site-blocks-vs .image {
  width: 80px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
}

@media (max-width: 991.98px) {
  .site-blocks-vs .image {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

.site-blocks-vs .image img {
  border-radius: 50%;
}

.site-blocks-vs .image.image-small {
  width: 50px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50px;
  flex: 0 0 50px;
}

.site-blocks-vs .country {
  color: rgba(255, 255, 255, 0.7);
}

.match-entry {
  position: relative;
  -webkit-transition: .2s all ease-in-out;
  -o-transition: .2s all ease-in-out;
  transition: .2s all ease-in-out;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.match-entry .small {
  color: #ccc;
  font-weight: normal;
  letter-spacing: .15em;
}

.match-entry:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 90;
  -webkit-box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1);
}

.post-entry {
  position: relative;
  overflow: hidden;
  border: 1px solid #e6e6e6;
}

.post-entry,
.post-entry .text {
  border-radius: 4px;
  border-top: none !important;
}

.post-entry .date {
  color: #ccc;
  font-weight: normal;
  letter-spacing: .1em;
}

.post-entry .image {
  overflow: hidden;
  position: relative;
}

.post-entry .image img {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.post-entry:hover .image img,
.post-entry:active .image img,
.post-entry:focus .image img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.site-block-tab .nav-item {
  text-transform: uppercase;
  font-size: 0.8rem;
  margin: 0 20px;
}

.site-block-tab .nav-item:first-child {
  margin-left: 0 !important;
}

.site-block-tab .nav-item>a {
  padding-left: 0 !important;
  background: none !important;
  padding-right: 0 !important;
  border-bottom: 2px solid transparent;
  border-radius: 0 !important;
  font-weight: bold;
  color: #cccccc;
}

.site-block-tab .nav-item>a:hover,
.site-block-tab .nav-item>a.active {
  border-bottom: 2px solid #f23a2e;
  color: #000;
}

.block-13,
.slide-one-item {
  position: relative;
  z-index: 1;
}

.block-13 .owl-nav,
.slide-one-item .owl-nav {
  position: relative;
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.block-13 .owl-nav .owl-prev,
.block-13 .owl-nav .owl-next,
.slide-one-item .owl-nav .owl-prev,
.slide-one-item .owl-nav .owl-next {
  position: relative;
  display: inline-block;
  padding: 20px;
  font-size: 30px;
  color: #fff;
}

.block-13 .owl-nav .owl-prev.disabled,
.block-13 .owl-nav .owl-next.disabled,
.slide-one-item .owl-nav .owl-prev.disabled,
.slide-one-item .owl-nav .owl-next.disabled {
  opacity: .2;
}

.slide-one-item.home-slider .owl-nav {
  bottom: 40px;
}

@media (min-width: 768px) {
  .slide-one-item.home-slider .owl-nav {
    bottom: 80px;
  }
}

.slide-one-item .owl-item>div {
  height: 300px;
}

@media (min-width: 768px) {
  .slide-one-item .owl-item>div {
    height: 800px;
  }
}

.block-12 {
  position: relative;
}

.block-12 figure {
  position: relative;
}

.block-12 figure:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
  background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}

.block-12 .text-overlay {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  z-index: 10;
}

.block-12 .text-overlay h2 {
  color: #fff;
}

.block-12 .text {
  position: relative;
  top: -100px;
}

.block-12 .text .meta {
  text-transform: uppercase;
  padding-left: 40px;
  color: #fff;
  display: block;
  margin-bottom: 20px;
}

.block-12 .text .text-inner {
  -webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
  background: #fff;
  padding: 10px;
  margin-right: 30px;
  position: relative;
}

@media (min-width: 576px) {
  .block-12 .text .text-inner {
    padding: 20px;
  }
}

@media (min-width: 768px) {
  .block-12 .text .text-inner {
    padding: 30px 40px;
  }
}

.block-12 .text .text-inner:before {
  position: absolute;
  content: "";
  width: 80px;
  height: 4px;
  margin-top: -4px;
  background: #f23a2e;
  top: 0;
}

.block-12 .text .text-inner .heading {
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.block-16 figure {
  position: relative;
}

.block-16 figure .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 20px;
  width: 70px;
  height: 70px;
  background: #fff;
  display: block;
  border-radius: 50%;
  opacity: 1;
  color: #f23a2e !important;
}

.block-16 figure .play-button:hover {
  opacity: 1;
}

.block-16 figure .play-button>span {
  position: absolute;
  left: 55%;
  top: 50%;
  -webkit-transform: translate(-60%, -50%);
  -ms-transform: translate(-60%, -50%);
  transform: translate(-60%, -50%);
}

.block-25 ul,
.block-25 ul li {
  padding: 0;
  margin: 0;
}

.block-25 ul li a .image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 90px;
  flex: 0 0 90px;
}

.block-25 ul li a .image img {
  border-radius: 4px;
  max-width: 100%;
  opacity: 1;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}

.block-25 ul li a .text .heading {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #999999;
}

.block-25 ul li a .meta {
  color: #f23a2e;
}

.block-25 ul li a:hover img {
  opacity: .5;
}

.block-25 ul li a:hover .text .heading {
  color: #fff;
}

#date-countdown .countdown-block {
  color: #b3b3b3;
}

#date-countdown .label {
  font-size: 40px;
  color: #000;
}

.next-match .image {
  width: 50px;
  border-radius: 50%;
}

.player {
  position: relative;
}

.player img {
  max-width: 100px;
  border-radius: 50%;
  margin-bottom: 20px;
}

.player .team-number {
  position: absolute;
  width: 30px;
  height: 30px;
  background: #f23a2e;
  border-radius: 50%;
  color: #fff;
}

.player .team-number>span {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}

.player h2 {
  font-size: 20px;
  letter-spacing: .2em;
  text-transform: uppercase;
}

.player .position {
  font-size: 14px;
  color: #b3b3b3;
  text-transform: uppercase;
}

.site-block-27 ul,
.site-block-27 ul li {
  padding: 0;
  margin: 0;
}

.site-block-27 ul li {
  display: inline-block;
  margin-bottom: 4px;
}

.site-block-27 ul li a,
.site-block-27 ul li span {
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  border: 1px solid #ccc;
}

.site-block-27 ul li.active a,
.site-block-27 ul li.active span {
  background: #f23a2e;
  color: #fff;
  border: 1px solid transparent;
}

.icenter {
  margin: 0 auto;
  text-align: center;
}

/* video */

.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}



.modal-body {
  position: relative;
  padding: 0px;
}

.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

.foooterp {

  margin-bottom: 1rem;
  margin-top: 1rem;

}

.profeat ul {
  padding: 0;
  margin: 0;
  list-style-type: disc;
  padding-left: 20px;
}

.profeat ul li {
  padding: 3px 0 3px 0px;
  line-height: 24px;
  color: #5f5f5f;
}
.profeat{
  font-size: 16px;
  min-height: 330px;
}

.div_shadow {
box-shadow: inset -20px 0px 76px -4px #ABABAB,
2px 6px 25px 0px #8C8C8C;
-webkit-box-shadow: inset -20px 0px 76px -4px #ABABAB,
2px 6px 25px 0px #8C8C8C;
-moz-box-shadow: inset -20px 0px 76px -4px #ABABAB,
2px 6px 25px 0px #8C8C8C;
-o-box-shadow: inset -20px 0px 76px -4px #ABABAB,
2px 6px 25px 0px #8C8C8C;
}
.site-navbar .site-logo {
  position: absolute;
  left: -14%;
  top: 7px;
  margin-top: -20px;
}
.img-fluid80{
      max-width: 80%;
      height: auto;
}
.prpl0{
				padding-left: 0px;
				padding-right: 0px;
}

			.layoutCenter2 {
			  position: absolute;
			  top: 44%;
			  transform: translate(0%, 44%);
			  padding-top: 0px;
			  padding-bottom: 0px;
      }
      
			.zindex1 {
			  position: absolute;
			  z-index: 7;
			}

			.zindex2 {
			  position: absolute;
			  z-index: 8;
			}

			.zindex3 {
			  position: absolute;
			  z-index: 9;
			}

			.zindex4 {
			  position: absolute;
			  z-index: 10;
			}

			.zindex5 {
			  position: absolute;
			  z-index: 11;
      }
      .font87{
        			font-size: 65px;
        			font-weight: 800;
        			padding-bottom: 15px;
      }
      .font24 {
        font-weight: 300;
        font-size: 24px !important;
        line-height: 26px;
      }
      .font16{
        			font-weight: 300 ;
              font-size: 16px !important;
              line-height: 18px;
      }
      .colorW{
        color: #fff !important;
      }
      .w50{
        width: 50%;
      }



.newsTopWrap img {
  display: block;
  max-width: 100%;
  width: 100%;
}


.bannerLBox {
  width: 50%;
  float: left;
  overflow: hidden;
}

.bannerLBox a {
  position: relative;
  display: block;
  /*padding:5px;*/
  overflow: hidden;
}

.marg5 img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 1.5s ease-in-out;
  transition: 1.5s ease-in-out;
}

.marg5:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.marg5 {
  padding: 5px;
  overflow: hidden;
}

.bannerLBox .iBanTi {
  position: absolute;
  text-align: center;
  color: #FFF;
  font-size: 18px;
  letter-spacing: 4px;
  z-index: 2;
  width: 100%;
  top: 30px;
  padding: 0 10px;
  text-transform: uppercase;
}

@media (max-width: 1023px) {
  .bannerLBox {
    width: 100%;

  }
}


.newsTopWrap{
  margin: 0 auto;
}

.iNewsMask {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  padding: 4%;
  overflow: hidden;
  left: 0;
  top: 0;
  z-index: 1;
  background: rgba(0, 0, 0, .5);

  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

.iNewsMask:hover {
  opacity: 1;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;

  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.iNewsMask .txt {
  margin-top: 55px;
  color: #b6b6b6;
  font-size: 18px;
  line-height: 25px;
  max-height: 45px;
  overflow: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-transform: translateY(75%);
  transform: translateY(75%);
}

.iNewsMask .btn-wrap,
.iActionBR .btn-wrap {
  margin-top: 30px;
  text-align: left;

  position: absolute;
  bottom: 70px;
  left: 50%;
  margin: 0 0 0 -95px;

  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-transform: translateY(75%);
  transform: translateY(75%);

  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

.iActionBR a.tiBox .txt {
  opacity: 0;
}

.iNewsMask:hover .txt,
.iNewsMask:hover .btn-wrap,
.iActionBR:hover .btn-wrap,
.iActionBR a:hover .tiBox .txt {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.iActionBR a .tiBox .btn-wrap {
  opacity: 0;
}

.iNewsMask:hover .btn-wrap,
.iActionBR a:hover .tiBox .btn-wrap {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.iNewsMask .g-btn,
.iActionBR .g-btn {
  position: relative;
  display: inline-block;
  width: 190px;
  height: 45px;
  font-size: 12px;
  line-height: 45px;
  text-align: center;
  white-space: nowrap;
  margin: 0;
  padding: 0 10px;
  border-style: solid;
  border-width: 1px;
  /*font-family: "LibreBaskerville", serif;*/
  font-weight: 600;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-transition: background 0.22s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s, color 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s;
  -o-transition: background 0.22s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s, color 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s;
  -webkit-transition: background 0.22s cubic-bezier(0.86, 0.13, 0.71, 0.94), color 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94);
  -webkit-transition-delay: 0.22s, 0.22s;
  transition: background 0.22s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s, color 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.22s;
  border-color: #505050;
  background-color: transparent;
  color: #a0a0a0;
}

.iNewsMask .g-btn:before,
.iNewsMask .g-btn:after,
.iActionBR .g-btn:before,
.iActionBR .g-btn:after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  z-index: 0;
  pointer-events: none;
  top: -1px;
  -moz-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
  -o-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
  -webkit-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94), height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94);
  -webkit-transition-delay: 0.02s, 0.02s;
  transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
}

.iNewsMask .g-btn:before,
.iActionBR .g-btn:before {
  border-top: 1px solid #ad1a13;
  border-left: 1px solid #ad1a13;
  left: -1px;
}

.iNewsMask .g-btn:after,
.iActionBR .g-btn:after {
  border-top: 1px solid #ad1a13;
  border-right: 1px solid #ad1a13;
  right: -1px;
}

.iNewsMask .g-btn span,
.iActionBR .g-btn span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.iNewsMask .g-btn span:before,
.iNewsMask .g-btn span:after,
.iActionBR .g-btn span:before,
.iActionBR .g-btn span:after {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  z-index: 0;
  pointer-events: none;
  bottom: -1px;
  -moz-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
  -o-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
  -webkit-transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94), height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94);
  -webkit-transition-delay: 0.02s, 0.02s;
  transition: width 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s, height 0.2s cubic-bezier(0.86, 0.13, 0.71, 0.94) 0.02s;
}

.iNewsMask .g-btn span:before,
.iActionBR .g-btn span:before {
  border-bottom: 1px solid #ad1a13;
  border-left: 1px solid #ad1a13;
  left: -1px;
}

.iNewsMask .g-btn span:after,
.iActionBR .g-btn span:after {
  border-bottom: 1px solid #ad1a13;
  border-right: 1px solid #ad1a13;
  right: -1px;
}

.iNewsMask .g-btn:hover,
.iActionBR .g-btn:hover {
  color: #fff;
  background: #ad1a13;
}

.iNewsMask .g-btn:hover:before,
.iNewsMask .g-btn:hover:after,
.iActionBR .g-btn:hover:before,
.iActionBR .g-btn:hover:after {
  width: 100%;
  height: 100%;
}

.iNewsMask .g-btn:hover span:before,
.iNewsMask .g-btn:hover span:after,
.iActionBR .g-btn:hover span:before,
.iActionBR .g-btn:hover span:after {
  width: 100%;
  height: 100%;
}

.iNewsMask .g-btn:link,
.iNewsMask .g-btn:visted,
.iNewsMask .g-btn:focus,
.iActionBR .g-btn:link,
.iActionBR .g-btn:visted,
.iActionBR .g-btn:focus {
  color: #222;
}

.iNewsTopline {
  width: 60px;
  height: 2px;
  margin: 0 auto;
  background-color: #ff9f00;
  overflow: hidden;
}

.iEventWrap {
  width: 100%;
  background-color: #888888;
  background-image: url(/pub/media/wysiwyg/webBg/i_event_bg.png);
  background-position: bottom center;
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 100px 0;
}

.iActionBox {
  width: 100%;
  /*max-width:1200px;*/
  margin: 0 auto;
  overflow: hidden;
}

.iActionBL,
.iActionBR {
  width: 100%;
  /*max-width:1190px;
	max-height:350px;*/
  /*margin:5px;*/
  position: relative;
  overflow: hidden;
}

.iActionBL img,
.iActionBR img,
.iActionS img {
  width: 100%;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 1.5s ease-in-out;
  transition: 1.5s ease-in-out;
}

.iActionBL:hover img,
.iActionBR:hover img,
.iActionS:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.iActionBL .tiBox,
.iActionBR .tiBox {
  position: absolute;
  left: 0;
  /* top: 0; */
  bottom: -80%;
  z-index: 1;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
  background: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
  background: -webkit-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
  background: -o-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
  /* width:320px;
	background-color:rgba(0, 0, 0, 0.7); */
  height: 100%;
}

.iActionBR .tiBox {
  left: inherit;
  right: 0;
}

.iActionBL .tiBox .ti,
.iActionBR .tiBox .ti {
  color: #FFF;
  font-size: 18px;
  letter-spacing: 4px;
  margin: 16px 25px 4px 25px;
  line-height: 25px;
  /*max-height:60px;*/
  overflow: hidden;
  text-transform: uppercase;

}

.iActionBL .tiBox .txt,
.iActionBR .tiBox .txt {
  color: #ff7e10;
  font-size: 15px;
  margin: 0 25px;
  line-height: 20px;
  max-height: 100px;
  overflow: hidden;


  /* -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0; */

}


.iActionBL .tiBox .btn,
.iActionBR .tiBox .btn {
  position: absolute;
  bottom: 30px;
  left: 25px;
  width: 120px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #ff7e10;
  overflow: hidden;
}

.iActionBL .tiBox .btn a,
.iActionBR .tiBox .btn a {
  display: block;
  color: #FFF;
  font-size: 15px;
}

.iActionImg {
  display: block;
}

.iActionS {
  position: relative;
  float: left;
  /*width:50%;*/
  width: 33.333333%;
  /* 3格 */
  /*margin:5px;*/
  /*max-width:590px;
	max-height:350px;*/
  overflow: hidden;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.iActionS.3Block {
  width: 33.333333%;
}

.iActionS .tiBox {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

.iActionS .tiBox a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.iActionS .tiBox a p,
.iActionS .tiBox p {
  width: 96%;
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 30px;
  height: 30px;
  color: #FFF;
  margin: -15px 2% 0;
  max-height: 60px;
  text-align: center;
  font-weight: normal;
  overflow: hidden;
}

.iActionS:hover .tiBox {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

@media only screen and (max-width: 1500px) {
  .iNewsMask .btn-wrap {
    bottom: 20px;
  }

  .iNewsMask .txt {
    font-size: 15px;
  }
}

@media only screen and (max-width: 1279px) {

  .iActionBL,
  .iActionBR {
    width: 99%;
    margin: 0.5%;
  }

  .iActionS {
    /*width:49%;*/
    width: 32.333333%;
    /* 3格 */
    margin: 0.5%;
  }

  .iActionBR img {
    min-height: 200px;
    width: auto;
    max-width: none;
  }
}

/*@media only screen and (max-width: 1023px) {
	.iActionS {
		width:99%;
	}
}*/
/* 3格 */
@media only screen and (max-width: 768px) {
  .iActionS {
    width: 99%;
  }
}

/* 3格 */
@media only screen and (max-width: 800px) {

  .iActionBL .tiBox .btn,
  .iActionBR .tiBox .btn {
    display: none;
  }
}

@media only screen and (max-width: 640px) {

  /*.iActionBL .tiBox, .iActionBR .tiBox {
		display:none;
	}*/
  .iActionBL .tiBox,
  .iActionBR .tiBox {
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: -80%;
    z-index: 1;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
    background: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
    background: -webkit-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
    background: -o-linear-gradient(270deg, rgba(0, 0, 0, 0.8)9%, rgba(235, 220, 70, 0)80%);
  }

  .iActionBL .tiBox .ti,
  .iActionBR .tiBox .ti {
    text-align: center;
  }

  .iActionBL .tiBox .txt,
  .iActionBR .tiBox .txt {
    display: none;
  }

  .iActionBL:hover .tiBox .ti,
  .iActionBR:hover .tiBox .txt {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }

  .iActionBR .btn-wrap {
    bottom: 50px;
  }

  /*.iActionS .tiBox {
		display:none;
	}*/
}

@media only screen and (max-width: 590px) {

  .iActionBR img {
    height: 200px;
    width: auto;
    max-width: none;
  }
}








